/* You can remove this page div in your website */
#page{
  width:100%;
  height:100%;
  position:absolute;
    -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  user-select: none;          /* Likely future */ 
}

/* Our normalize css */
*{
  margin:0;
  box-sizing: border-box;
}

/* Our wrapper */
.wrapper{
    overflow:hidden;
    height: 28%;
    width:100%;
    position:relative;      
 /* top:50%; */
 /*transform:translate3d(-50%,-50%,0);*/
}

/* Our image information */
.before,
.after{
  width:100%;
  height:100%;
  background-repeat:no-repeat;
  background-color: white;
  background-size: cover;
/*  background-position: center;*/
  position: absolute;
  top:0;
  left:0;
  pointer-events:none;
  overflow: hidden;
}

.mh_before,
.mh_after  {
  width:100%;
  height:100%;
  background-repeat:no-repeat;
  background-color: white;
  background-position: center;
  position: absolute;
  top:0;
  left:0;
  pointer-events:none;
  overflow: hidden;
}

.menuhatter{
	visibility:hidden;
}

.content-image{
height:100%;
width:100vw
}


/*
.after{
  width:125px;
}
*/

.scroller{
  width: 100px;
  height:100px;
  position: absolute;
  left:100px;
  top:50%;
  /*transform:translateY(-50%);*/
  margin-top: -65px;
  border-radius:50%;
  background-color: transparent;
  opacity:0.93;
  pointer-events:auto;
  z-index:996;
  cursor: col-resize;  
}

.scroller:hover{
  opacity:1;  
}

.scrolling{
  cursor: col-resize;  
  opacity:1;
  /* z-index: 1; */
}

.scroller__thumb{
  width:100px;
  height:100px;
/*  padding:2px;*/

  pointer-events:none;

}

.scroller:before,
.scroller:after{
  content:" ";
  display: block;
  /* width: 7px; */
  width: 2px;
  /*height: 9999px;*/
  position: absolute;
  left: 50%;
  margin-left: -2px;
  z-index: 30;
  transition:0.1s;
}
.scroller:before{
  top:100%;
  height: 55vh;
}
.scroller:after{
  bottom:100%;
  height: 100vh;
}

/* If you want to cahnge the colors, make sure you change the fill in the svgs to match */
/*.scroller{
  border: 2px solid #fff;
}*/
.scroller:before,
.scroller:after{
  background: #fff;
}

.scroller.notvisible:before {
    display: none;
}

